/** Shopify CDN: Minification failed

Line 32:2 Unexpected "/"

**/
.faq .title { text-align:center; margin-bottom:0; letter-spacing: 0px; }
.faq .sub-title-text { text-align:center; max-width:700px; margin-left:auto; margin-right:auto; }

.faq-accordian { width:100%;}

.faq-accordian .accordion-heading { font-weight: 600; line-height:24px; font-size:20px; letter-spacing: 1px; padding-bottom: 15px; 
    margin-bottom: 0; font-family:var(--font-body-family);   }

.faq-accordian .accordion { margin:0; border:none; }
.faq-accordian .accordion + .accordion-heading { margin-top:80px; }

.faq-accordian .accordion summary { padding-top:25px; padding-bottom:15px;  padding-left:0px; }
/* .faq-accordian .accordion .accordion__title { letter-spacing: 0.85px; font-size:17px; line-height:20px; font-family:var(--font-body-family); font-weight:500; } */

.faq-accordian .accordion__content { margin-bottom:10px; padding:25px 0 0 10px; max-width:700px; display:none; }



.faq-accordian .accordion-heading + .accordion summary {   }

.faq-accordian .accordion .faq_Click.is_open { border-bottom: 0; }
.faq-accordian .accordion .faq_Click.is_open + .accordion__content { display:block; }

.faq-accordian .accordion:has(.is_open) + .accordion .faq_Click { border-top:none; }


 */
@media (max-width: 749px) {
  
  
  .faq-accordian .accordion-heading { font-size:18px; letter-spacing: 0.9px; line-height:22px; padding-bottom:5px; margin-top:30px; }
  .faq-accordian .accordion + .accordion-heading { margin-top: 40px; }

  .faq-accordian .accordion__content { margin-bottom: 5px; padding: 20px 0 0; }
  .faq-accordian .accordion__content, 
  .faq-accordian .accordion__content p { font-size:15px;line-height:25px; }
 
}

/*  tab CSS */

.tab-faq-section .section-header .section-header__title {
    max-width: 400px;
    width: 100%;
    margin: 0 auto 35px;
}


.tab-faq-section .page-width { max-width:1075px;}
.tab-faq-section-wrapper .tabs ul.faq_tab_btn { 
  list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 22px;
    justify-content: center;
}

.tab-faq-section-wrapper .tabs ul.faq_tab_btn li a.active {
    border-color: #f0ebe4;
    letter-spacing: 1.4px;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #fff;
    padding: 0 16px !important;
    min-height: 40px;
    border-radius: 20px;
}
.tab-faq-section-wrapper .tabs ul.faq_tab_btn li a {
    border: 1px solid #000000;
    opacity: 1;
    border-radius: 20px;
    color: #000;
    min-height: 40px;
    letter-spacing: 1.4px;
    padding: 0 16px !important;
    width: 100%;
    min-width: auto;
    background: transparent;
}
.tab-faq-section-wrapper .tabs ul.faq_tab_btn li a:hover, .tab-faq-section-wrapper .tabs ul.faq_tab_btn li a.active {
    border-color: #164194;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #164194;
}
.tab-faq-section-wrapper .faq-accordian .accordion summary .accordion__title {
    opacity: 1;
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
}

.tab-faq-section-wrapper .panelContainer.faq-accordian { padding-top:60px;
                                                        max-width: 1200px;
                                                        margin:0 auto;}
.tab-faq-section-wrapper .panelContainer.faq-accordian .tab-faq-section-inner .main_tab_name { font-family:var(--font-body-family);font-weight:600; line-height:1.6;padding-left: 10px; padding-bottom: 16px; border-bottom: 1px solid #E5E5E5; }
.tab-faq-section-wrapper .faq-accordian .accordion summary { padding-top:0px; padding-bottom:0px;}
.tab-faq-section-wrapper .faq-accordian .accordion summary .faq-icon svg path{ fill:#00A3FF;}
.tab-faq-section-wrapper .faq-accordian .accordion .faq_Click.is_open .icon-caret {transform: rotate(180deg);}
.tab-faq-section-wrapper .faq-accordian .accordion .faq_Click .icon-caret {width: auto;height: 8px;}

.tab-faq-section-wrapper .faq-accordian .accordion__content { padding:0px 35px 20px 0px;max-width:100%;margin:0;}
.tab-faq-section .tab-contact-section { padding: 80px 0; }
.tab-faq-section .tab-contact-section .tab-contact-inner { max-width: 517px; width: 100%; margin: 0 auto; padding: 40px; background:#F2FAFF;}
.tab-faq-section .tab-contact-section .tab-contact-inner h2{margin-top:0;margin-bottom:30px;text-align:center;}
.tab-faq-section .tab-contact-section .tab-contact-inner p{line-height:1.58;text-align:center;}
.tab-faq-section .tab-contact-section .tab-contact-inner .contact-btn{margin-top:43px;text-align:center;}
.tab-faq-section .tab-contact-section .tab-contact-inner .contact-btn svg{ margin-left:13px;}
.btn-transparent{ background:transparent;color:#000;}
.tab-faq-section-wrapper .panelContainer.faq-accordian .main_tab_name {letter-spacing: 0.18px;font-weight: 600;font-family:var(--font-body-family);}
.faq-accordian .panel .main_tab_name { display: none;}
.tab-faq-section-wrapper .faq-accordian .accordion summary.faq_Click{
  position: relative;
}
.tab-faq-section {
  background: #F5F5F5;
}

.tab-faq-section-wrapper .faq-accordian .accordion summary.faq_Click:before{
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  height: 2px;
  width: 15px;
  background: #000;
  transform: translateY(-50%);  
}

.tab-faq-section-wrapper .faq-accordian .accordion summary.faq_Click:after{
  content: "";
  position: absolute;
  top: 50%;
  right: 7px;
  height: 15px;
  width: 2px;
  background: #000;
  transform: translateY(-50%);
} 

.tab-faq-section-wrapper .faq-accordian .accordion summary.is_open.faq_Click:before {
    content: "";
    position: absolute;
    transform: rotate(0);
    right: 0;
    top: 39%;
}

.tab-faq-section-wrapper .faq-accordian .accordion summary.faq_Click.is_open:after{
  content: "";
  transform: rotate3d(90deg);
  opacity: 0;
}

.faqPage_imgText_cls .page-width {
    max-width: 950px;
}
.faqPage_imgText_cls .image-with-text__content{
  background: transparent;
  padding: 0 0 0 80px;
}
.faqPage_imgText_cls .image-with-text__grid .image-with-text__media-item {
  max-width: 366px;
  height: auto;
  top: 0;
  display: block;
}
.faqPage_imgText_cls .image-with-text__content h2.image-with-text__heading{
  font-size: 20px;
  line-height: 35px;
  letter-spacing: 2.4px;
  color: #000000;
  text-transform: uppercase;
  margin-bottom: 0;
}
.faqPage_imgText_cls .image-with-text__content .image-with-text__text+.button {
  margin-top: 3rem;
  max-width: 260px;
    width: 100%;
}
.faq-accordian .accordion .main-faq-wapper {
    border-bottom: 1px solid rgba(0,159,227,.5);
}
.tab-faq-section-wrapper .faq-accordian .accordion summary.faq_Click{
  padding-right: 30px;
  padding-top: 14px;
  padding-bottom: 14px;
}

.tab-faq-section-wrapper .tabbedPanels {
    max-width: 760px;
    width: 100%;
    margin: 0 auto;
}

/* ------------- */

.tab-faq-section-wrapper .faqImgwithText_cls {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
  max-width: 942px;
  width: 100%;
  margin: 60px auto 0;
}
.tab-faq-section-wrapper .faqImgwithText_cls .image_element {
  width: 50%;
  position: relative;
  padding-top: 294px;
  overflow: hidden;
}
.tab-faq-section-wrapper .faqImgwithText_cls .image_element img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.tab-faq-section-wrapper .faqImgwithText_cls .faq_imgtext_right {
  width: 50%;
  background: #fff;
  padding: 40px;
  height: 100%;
}
.tab-faq-section-wrapper .faqImgwithText_cls .faq_imgtext_right h3 {
  margin-bottom: 15px;
}
.tab-faq-section-wrapper .faqImgwithText_cls a.button.button--primary {
  margin-top: 35px;
  width: max-content;
  padding: 0 2.5rem;
}


@media screen and (max-width: 1040px) {
  .tab-faq-section-wrapper .faqImgwithText_cls .faq_imgtext_right{
    padding: 30px;
  }
  .tab-faq-section-wrapper .faqImgwithText_cls a.button.button--primary {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 989px){
  .tab-faq-section-wrapper .tabs ul.faq_tab_btn {gap: 20px;}
  .tab-faq-section-wrapper .tabs ul.faq_tab_btn li a {min-width: 147px;font-size: 14px;letter-spacing: 1.4px;}
  .tab-faq-section-wrapper .panelContainer.faq-accordian{max-width: 100%;}
  /* .tabs.custom_faq_tab { width: 100%; overflow-x: auto;} */
  .tabs.custom_faq_tab { width: 100%;}
  /* .tabs.custom_faq_tab ul.faq_tab_btn { flex-wrap: nowrap; max-width: calc(100% + 40px); display: flex; width: calc(100% + 40px);  margin: 0 -20px; padding-left: 20px; } */
  .tabs.custom_faq_tab ul.faq_tab_btn { max-width: calc(100% + 40px); display: flex; width: calc(100% + 40px);  margin: 0 -20px; padding-left: 20px; }  
  
  .tabs.custom_faq_tab::-webkit-scrollbar, .tabs.custom_faq_tab::-webkit-scrollbar-thumb{
    width: 0px;
    height: 0px;
  }
  .tab-faq-section-wrapper .tabs ul.faq_tab_btn{
        justify-content: flex-start;
  }
  .tab-faq-section-wrapper .faqImgwithText_cls .faq_imgtext_right {
    padding: 15px 20px;
  }
  .tabbedPanels .tabs.custom_faq_tab {
    overflow-x: auto;
    scroll-behavior: smooth;
    width: 100%;
  }
  .tab-faq-section-wrapper .tabs ul.faq_tab_btn {
    white-space: nowrap;
    flex-wrap: nowrap;
  }
}
@media screen and (min-width: 768px) {
  .tmp-page-faqs .logo_slider_cls .logoSliderLeftLogo {
    padding: 100px 0;
  }
}
@media screen and (max-width: 768px){
  .tab-faq-section-wrapper .faq-accordian .accordion summary .accordion__title{
    font-size: 15px;
    letter-spacing: 1.5px;
    max-width: 100%;
    width: 100%;
  }



.tab-faq-section-wrapper .faq-accordian .accordion summary {
    padding-bottom: 17px;
}

  .tab-faq-section-wrapper .panelContainer.faq-accordian { padding-top:22px;}
  .tab-faq-section-wrapper .panelContainer.faq-accordian .tab-faq-section-inner .main_tab_name { padding-left:0;padding-bottom:13px;}
  .tab-faq-section-wrapper .faq-accordian .accordion summary { padding:0px 25px 17px 0;}
  
  .tab-faq-section-wrapper .faq-accordian .accordion__content {
    max-width: 100%;
    margin: 0;
}
  .tab-faq-section .tab-contact-section { padding: 50px 0; }
  .tab-faq-section .tab-contact-section .tab-contact-inner {padding:30px 20px;}
  .tab-faq-section .tab-contact-section .tab-contact-inner h2 { margin-bottom:20px;}
  .tab-faq-section .tab-contact-section .tab-contact-inner .contact-btn {margin-top:32px;}
  .tab-faq-section .tab-contact-section .tab-contact-inner .contact-btn svg{ margin-left:10px;}
  .tab-faq-section-wrapper .tabs ul.faq_tab_btn li a {min-width: 151px;font-size: 14px;letter-spacing: 0.56px;}
  /* .tab-faq-section-wrapper .tabs ul li {flex: 0 0 calc(50% - 10px);max-width: calc(50% - 10px);width: 100%;} */
  

  .faqPage_imgText_cls .image-with-text__grid .image-with-text__media-item{
    max-width: 100%;
  }
  .faqPage_imgText_cls .image-with-text__content{
    padding: 20px 0 0 0;
  }
  .faqPage_imgText_cls .image-with-text__content h2.image-with-text__heading{
    font-size: 18px;
    letter-spacing: 1.8px;
  }

  .tab-faq-section-wrapper .faq-accordian .accordion summary.is_open.faq_Click:before {
      content: "";
      position: absolute;
      transform: rotate(0);
      right: 3px;
      top: 13px;
  }
  .faq-text h2.rich-text__heading.inline-richtext.h1 {
      font-size: 24px;
      line-height: 34px;
  }
  .faq-text .rich-text__text p {
      font: 15px / 25px DM Sans;
      letter-spacing: 0px;
      color: #141414;
  }
  .faq-text .rich-text .rich-text__wrapper {
      padding: 0 20px;
  }  
  
  .faq-text.page-width{
    margin-top: 15px;
  }
  .faq-text.page-width{
    margin-bottom: 50px;
  }
}

@media screen and  (max-width: 768px){
  .tab-faq-section-wrapper .faq-accordian .accordion summary{
    padding: 0;
  }
  .tab-faq-section-wrapper .faqImgwithText_cls {
    margin-top: 50px;
    flex-direction: column;
  }
  .tab-faq-section-wrapper .faqImgwithText_cls .image_element {
    padding-top: 340px;
    width: 100%;
  }
  .tab-faq-section-wrapper .faqImgwithText_cls .faq_imgtext_right {
    padding: 30px 20px;
    width: 100%;
  }
  .tab-faq-section-wrapper .faq-accordian .accordion__content {
    padding: 0 0 15px 0;
  }
}
@media screen and (max-width: 749px){
  .dropdown_cls .drop-down {
    list-style: none; 
    overflow: hidden; 
    width: 100%;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    border-radius: 20px;
    -webkit-transition: height 0.3s ease;
            transition: height 0.3s ease;
  }
  
  .dropdown_cls .drop-down.closed {
   
    height: 38px;
    background: #9C2515;
    border-radius: 20px;
  }
  
  .dropdown_cls .drop-down li a {
    display: block;
    color: #ecf0f1;
    text-decoration: none;
    padding: 10px; /* Larger touch target area */
  }
  
  .dropdown_cls .drop-down li:first-child a, .dropdown_cls .drop-down.closed li:first-child a{
    position: relative;
  }
  .dropdown_cls .drop-down.closed li:first-child a:after {
    content: "";
    margin-left: -30px; /* Excessive -margin to bring link text back to center */
    margin-right: 5px;
    background: url(https://cdn.shopify.com/s/files/1/0902/7754/4285/files/icon-down-arrow-wt.svg?v=1731652443) no-repeat center;
    width: 15px;
    height: 10px;
    background-size: cover;
    top: 14px;
    position: absolute;
    right: 16px;
    transform: rotate(0deg);
    transition: all 0.2s linear;
  }
  .dropdown_cls .drop-down li:first-child a:after{
    content: "";
    margin-left: -30px; /* Excessive -margin to bring link text back to center */
    margin-right: 5px;
    background: url(https://cdn.shopify.com/s/files/1/0902/7754/4285/files/icon-down-arrow-wt.svg?v=1731652443) no-repeat center;
    width: 15px;
    height: 10px;
    background-size: cover;
    top: 14px;
    position: absolute;
    right: 16px;
    transition: all 0.2s linear;
    transform: rotate(180deg);
  }
  
  .dropdown_cls ul.drop-down li{
    border-bottom: solid 1px #fff;
  }
  .dropdown_cls ul.drop-down li a {
    font-size: 14px;
    line-height: normal;
    letter-spacing: 1.12px;
    color: #FFFFFF;
    text-align: left;
    font-weight: 700;
    padding: 10px 20px;
    background: #9C2515;
  }
  .tab-faq-section-wrapper .panelContainer.faq-accordian {
    padding-top: 30px;
  }
}

@media screen and (max-width: 640px) {
  .tab-faq-section-wrapper .faqImgwithText_cls .image_element {
    padding-top: 242px;
    width: 100%;
  }
}